/**************** Ajustes para celular ****************/

@import url('https://fonts.googleapis.com/css?family=Kanit|Open+Sans&display=swap');

/**************** CSS do Template ****************/
.wpp_flutuante {
position:fixed;
z-index:21001;
bottom:15px;
left:15px;	

}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #2D6888;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #2D6888;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #2D6888;
}

div#maximenuck110 ul.maximenuck{
    margin: 0px;
    padding: 0px;
}

body#page-parceiros ul.pager.pagenav {
    display: none;
}

.rsform-block.rsform-block-recaptcha .formBody {
    float: right;
}

.rsform input, .rsform textarea, section#newsletter input, section#newsletter textarea {
    border: 1px solid #87b24f !important;
}

.rsform input, .rsform textarea, section#newsletter input, section#newsletter textarea {
    border-radius: 10px !important;
    background-color: #FFF !important;
    width: 100% !important;
    height: 58px !important;
    padding: 10px 20px !important;
    margin: 16px 0px !important;
    font-size: 20px !important;
    box-sizing: border-box !important;
    color: #2D6888 !important;
    font-family: 'Open Sans', sans-serif;
}

.rsform textarea {
    height: 100px !important;
}

section#conteudo article.item{
	padding-bottom: 0px;
}

.tooltip{
	display: none !important;
}

ul.pager.pagenav {
    display: table;
    float: right;
    margin: 0px;
    padding: 0px;
}

li.next{
 	margin-left: 20px;
}

li.previous a, li.next a{
	display: block;
}

li.previous, li.next {
    float: left;
    list-style: none;
}

#conteudo article img {
	border-radius: 8px;
}

#conteudo article h3 a, #conteudo article h3{
	text-align: left;
}

#conteudo article h2 a, #conteudo article h2 {
	font-size: 26px;
    line-height: 26px !important;
    color: #2D6888;
    text-align: left;
    margin-bottom: 20px;
}

section#conteudo article {
    padding: 60px 15px;
    display: table;
}

li.maximenuck.item154 a span{
    color: #FFF !important;
    padding: 5px 10px !important;
    font-size: 20px;
}

li.maximenuck.item154 a {
    background-color: #2D6888;
    text-decoration: none;
    border-radius: 10px;
    background-image: url(../images/icon-cadeado.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 20px !important;
    display: inline-block;
}

li.maximenuck.item154{
	float: right !important;
	margin: 15px 0px;
}

a.maximenuck:hover span, li.active a.maximenuck span{
	color: #2D6888;
}

a.maximenuck span {
    color: #757575;
    font-size: 20px;
    padding: 20px 12px;
    display: block;
}

div#logo {
    margin-bottom: -35px;
}

div#logo a {
    display: block;
}

header [class^="col-"] {
    padding-top: 0px;
    padding-bottom: 0px;
}

div#logo img {
    background-image: url(../images/bg-logo.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
    padding: 0px 20px 18px 20px;
    position: relative;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
}

header {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 2px solid #345f99;
    width: 100%;
    z-index: 9;
    position: fixed;
    top: 0px;
    left: 0px;
}

p.img-contato {
    margin: 0px;
    margin-bottom: -8px;
}

#rodape a:hover {
    color: #2D6888;
    text-decoration: none;
}

#direitos a {
    color: #FFF;
    text-decoration: none;
}

#rodape a {
    color: #757575;
    text-decoration: none;
}

.redes-sociais a {
    display: block;
    float: left;
}

.redes-sociais img {
    float: left;
    display: block;
    margin-right: 10px;
    margin-top: 22px;
}

#direitos p{
	padding: 0px;
	margin: 0px;
}

#direitos {
    text-align: center;
    color: #FFF;
    background-color: #2D6888;
}

#rodape{
	padding: 40px 0px;
}

footer h3 {
    text-align: left;
    margin-top: 20px;
}

footer {
    border-top: 4px solid #2D6888;
}

div#contato-esquerdo {
    padding-bottom: 0px;
}

div#contato-esquerdo img {
    margin-top: 210px;
}

span.formValidation {
    display: none !important;
}

section#contato a{
	color: #757575;
}

section#contato h3 {
    text-align: left;
    margin-bottom: 30px;
}

button#enviar {
    float: right;
}

section#contato {
    background-color: #e6eafc;
    padding-top: 40px;
}

.rsform-block {
    margin-bottom: 12px !important;
}

.rsform input, .rsform textarea#mensagem {
    margin: 0px !important;
}

p.formDescription {
    display: none;
}

.formControls {
    margin-left: 0px !important;
    padding-left: 0px;
}

section#newsletter p {
    font-size: 18px;
    line-height: 30px;
}

section#newsletter .botao-03 {
    width: auto !important;
    float: right;
}

section#newsletter input, section#newsletter textarea{
	float: right;
	margin: 0px;
	margin-bottom: 10px;
}

#newsletter{
	padding: 40px 0px;
	background-color: #f2fbe6;
	border-top: 16px solid #ff5800;
	border-bottom: 16px solid #235E69;
}

.botao-blog p, .custom.botoes-termos-de-uso p {
    display: flex;
}

.botao-blog {
    margin: 0 auto;
    display: table;
    clear: both;
}

.botao-blog a, .custom.botoes-termos-de-uso a {
    float: left;
    margin: 0px 16px;
}

.botao-blog, .custom.botoes-termos-de-uso{
    margin: 0 auto;
    display: table;
}

.custom.botoes-termos-de-uso{
	margin-top: 30px;
}

a.readon.fright{
	color: #2D6888;
	font-weight: bold;
}

.nspArt a{
	color: #757575;
}

.nspArt h4 a{
	color: #2D6888;
}

.box-news {
    background-color: #f9f9f9;
    padding: 20px !important;
}

section#blog h3{
	margin-bottom: 40px;
}

section#blog{
	background-image: url(../images/bg-blog.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 40px 0px;
}

section#planos h3 {
    color: #FFF;
    margin-bottom: 40px;
}

.uk-panel a.botao-03{
	margin-top: 40px;
}

.uk-panel small {
    font-size: 24px;
    line-height: 100%;
    font-weight: normal;
    display: block;
}

span.pequeno {
    font-size: 26px;
}

span.cifra {
    font-size: 18px;
    font-weight: normal;
    vertical-align: text-top;
}

p.valor {
    color: #ffef3f;
    font-weight: bold;
    font-size: 50px;
    text-align: right;
    line-height: 100%;
    margin: 0px;
    margin-bottom: 30px;
}

.uk-panel h4{
	text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
}

.uk-panel {
    background-color: #235E69;
    padding: 20px;
}

section#planos {
    padding: 30px;
    background-color: #2D6876;
    color: #FFF;
    text-align: justify;
    border-bottom: 15px solid #235E69;
}

.uk-overlay-panel.uk-overlay-bottom {
    bottom: 34px;
}

section#depoimentos .moduletable {
    margin-bottom: -63px;
}

section#depoimentos .col-md-2:after {
    background-image: url(../images/sombra-foto-depoimentos.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    display: block;
    content: "";
    width: 100%;
    height: 22px;
    padding-top: 50px;
}

section#depoimentos p {
    font-size: 22px;
}

#depoimentos img {
    margin: 0 auto;
    display: block;
    border-radius: 50%;
    border: 4px solid #befa79;
}

section#depoimentos {
    padding: 20px 0px 0px 0px;
    background-image: url(../images/bg-depoimentos-rodape.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}

div#experimente-esquerda {
    margin-bottom: -66px;
}

section#experimente a.botao-02 {
    font-size: 26px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    margin-top: 40px;
}

div#experimente-direita {
    text-align: right;
    font-size: 18px;
    line-height: 30px;
}

span.grande {
    font-size: 60px;
    line-height: 100%;
    margin-top: 22px;
}

.titulo-amarelo {
    color: #ffef3f;
    text-transform: uppercase;
}

section#experimente h2 {
    color: #FFF;
    font-size: 36px;
}

section#experimente {
    padding: 30px;
    background-color: #2D6876;
    color: #FFF;
    text-align: justify;
    border-bottom: 15px solid #235E69;
}

.novo {
    background-image: url(../images/icon-novo.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-right: 36px;
}

.bg-cinza {
    background-color: #f9f9f9;
}

section#recursos .col-md-4 {
    padding: 50px 15px;
}

section#recursos p {
    padding: 0px;
    margin: 0px;
    text-align: center;
}

section#recursos img {
    margin: 0 auto;
    display: block;
}

section#recursos h2 {
    margin-top: 10px;
}

section#recursos {
	background-image: url(../images/bg-recursos.jpg);
	background-size: cover;
}

section#topo h1 {
	text-align: center;
    font-size: 38px;
    line-height: 42px;
    color: #FFF;
}

section#topo p {
    font-size: 16px;
}

section#topo {
	padding: 30px;
    background-color: #2D6876;
    color: #FFF;
    text-align: justify;
    border-bottom: 35px solid #235E69;
}


/**************** Padrões ****************/

p.center{
	text-align: center;
}

a.botao-03:hover{
	background-color: #FFF;
	color: #757575;
}

a.botao-03 {
    text-transform: uppercase;
    text-align: center;
    display: table;
    color: #FFF;
    border: 1px solid;
    border-radius: 8px;
    padding: 8px 29px;
    margin: 0 auto;
}

.botao-02:hover, li.previous a:hover, li.next a:hover {
    -webkit-box-shadow: 4px 3px 7px 2px #DBDBDB;
    box-shadow: 4px 3px 7px 2px #DBDBDB;
    background: #eb4300;
    background: -moz-linear-gradient(top, #eb4300 0%, #ff2e00 100%);
    background: -webkit-linear-gradient(top, #eb4300 0%,#ff2e00 100%);
    background: linear-gradient(to bottom, #eb4300 0%,#ff2e00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb4300', endColorstr='#ff2e00',GradientType=0 );
}

.botao-02, li.previous a, li.next a {
    cursor: pointer;
    clear: both;
    display: table;
    padding: 20px 40px;
    color: #FFF !important;
    font-size: 18px;
    text-decoration: none;
    border-radius: 10px;
    background-color: #ff5800;
    font-weight: bold;
    border: 1px solid #fec9ad !important;
    line-height: 100%;
}

.botao-01:hover, section#newsletter .botao-03:hover, button#enviar:hover, p.readmore a:hover {
    -webkit-box-shadow: 4px 3px 7px 2px #DBDBDB;
    box-shadow: 4px 3px 7px 2px #DBDBDB;
}

.botao-01, p.readmore a, section#newsletter .botao-03, button#enviar {
    cursor: pointer !important;
    clear: both !important;
    display: table !important;
    padding: 20px 40px !important;
    color: #FFF !important;
    font-size: 18px !important;
    text-decoration: none !important;
    border-radius: 10px !important;
    background-color: #2D6888 !important;
    background-image: none !important;
    font-weight: bold !important;
    border: none !important;
    line-height: 100% !important;
    text-shadow: none;
}

h1, h2, h3{
	font-weight: normal;
    color: #2D6888;
    font-size: 40px;
    padding: 0px;
    margin: 0px;
    line-height: 46px;
    text-align: left;
}

h2, h3 {
    font-size: 26px;
    line-height: 26px;
    text-align: center;
}

h3{
	font-size: 30px;
    line-height: 34px;
}

span.quebra-linha{
	display: block;
}

section#experimente .botao-02:hover, section#topo .botao-02:hover {
    -webkit-box-shadow: 4px 3px 7px 2px #366319;
    box-shadow: 4px 3px 7px 2px #366319;
}


a:hover, .botao-01:hover, section#newsletter .botao-03:hover, .botao-02:hover, button#enviar:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

#logo a:hover{
    -moz-transform: scale(1) !important;
    -webkit-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
}

a:hover, a, .botao-02, .botao-02:hover, .botao-01, .botao-01:hover, section#newsletter .botao-03, section#newsletter .botao-03:hover, .box-depoimento.ativo, button#enviar:hover, button#enviar {
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Kanit', sans-serif;
	font-weight: normal;
}

a{
	text-decoration: none;
}

body {
	margin: 0px;
    padding: 0px;
    font-weight: 300;
    color: #757575;
    font-size: 14px;
    line-height: 26px;
    background-color: #FFF;
    font-family: 'Open Sans', sans-serif;
}

[class^="col-"], .items-row.cols-2.row-0, .items-row.cols-2.row-1{
    position: relative;
    float: left;
    padding: 15px;
    box-sizing: border-box;
}

.col-md-1 {
    width: 8.33333333%;
}

.col-md-2 {
    width: 16.66666667%;
}

.col-md-2meio {
    width: 20%;
}

.col-md-3{
    width: 25%;
}

.col-md-4{
    width: 33%;
}

.col-md-5{
    width: 41.66666667%;
}

.col-md-6, .items-row.cols-2.row-0, .items-row.cols-2.row-1{
    width: 50%;
}

.col-md-7{
    width: 58.33333333%;
}

.col-md-8{
    width: 66%;
}

.col-md-9{
    width: 75%;
}

.col-md-10{
    width: 83.33333333%;
}

.col-md-11{
    width: 91.66666667%;
}

.col-md-12{
    width: 100%;
}

.row{
    clear: both;
    display: table;
    width: 100%;
}

.container img{
    max-width: 100%;
}

.container{
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
    display: block;
    clear: both;
}

/**************** Ajustes para celular ****************/

@media (max-width: 1070px){

	div#maximenuck110 span.titreck {
    	font-size: 14px;
	}
}

@media (max-width: 890px){
	
	.col-sm-3 {
    	width: 25% !important;
	}

	.col-sm-9 {
	    width: 75% !important;
	}

	#contato-esquerdo img {
    	border-bottom: 4px solid #9a6233;
    }

}

@media (max-width: 600px){

	div#maximenuck110 span.titreck {
    	font-size: 20px;
	}

	div#contato-esquerdo img {
    	margin-top: 20px; 
	}

	.botao-blog a, .custom.botoes-termos-de-uso a{
		clear: both !important;
		float: none !important;
		margin: 10px auto;
	}

	.botao-blog p, .custom.botoes-termos-de-uso p {
    	display: block;
	}

    [class^="col-"], .items-row.cols-2.row-0, .items-row.cols-2.row-1{
        width: 100% !important;
    }

    #box-menu{
        display: block !important;
    }

    .nav{
        display: none;
    }

    .uk-slideshow {
    	position: relative;
	    width: 100%;
    	padding-bottom: 122px !important;
	}

	section#depoimentos .col-md-2:after {
	    max-width: 200px;
	    margin: 0 auto;
	}

	li.maximenuck.item154.last.level1 {
    	margin: 0px;
	}

	ul.maximenuck li{
	    background-color: #FFF;
        clear: both;
	}

	ul.maximenuck {
	    position: absolute !important;
	    right: 0px;
	    width: 300px;
	}

	div#logo {
    	margin-bottom: -30px;
	}

	.col-sm-3 {
    	width: 25% !important;
	}

	.col-sm-9 {
	    width: 75% !important;
	}

	label.maximenumobiletogglericonck {
	    margin-right: 10px;
	    width: 64px;
	    right: 0px;
	    float: right;
	    font-size: 55px !important;
	    color: #2D6888;
	    margin-top: 5px;
	}


}